Skip to content
Sign upLog in
Profile icon

dana ragnarok

@danaragnarok
Repls
Community
danaragnarok
danaragnarok
shared a Post
2 years ago
8
"Repl.it: Package operation failed" on installing discord.py
I am trying to create a simple discord bot. I have tried importing it via the packages window, which gives the error "Repl.it: Package operation faile
math_problem_bot
Python
Dart
Dart
you need to install this as well: and in requirements.txt add discord.py2 years ago
NZHacker808
NZHacker808
?!2 years ago